#locationSection {
    background-color: var(--light-green);
    background-image: url("/src/location-img.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    min-height: 100svh;
    text-align: center;
    background:
      linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0.9), rgba(54,99,90,0.2)),
      url("/src/location-img.jpg");

    background-size: cover;
    background-position: center;
}

#locationColumn {
    padding: 20px;
    max-width: 800px;
    margin: auto;
}

.bottom-text {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    text-align: center;
  }